uuid: 55927ce2-bb7e-421b-95d5-8852fd4e9485
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.location_services
  module:
    - path
id: taxonomy_term.location_services.path
field_name: path
entity_type: taxonomy_term
bundle: location_services
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
